trafficserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leif Hedstrom <zw...@apache.org>
Subject Re: Some ATS / Transparent issues
Date Wed, 08 Jun 2011 19:58:32 GMT
On 06/08/2011 12:52 PM, Steve Cole wrote:
> Here's what I have... first and most simply, using --enable-tproxy fails with
> "TPROXY feature requires POSIX capabilities."  Using 2.1.9 sources.

Have you installed the appropriate posix cap libraries and include file 
packages?

-- Leif


Mime
View raw message